dubbo:
  registry:
    address: zookeeper://localhost:2181
spring:
  thymeleaf:
    cache: false
  datasource:
    url: jdbc:mysql://localhost/reghao_oss_console_rdb?useSSL=false&useUnicode=true&characterEncoding=UTF-8&serverTimezone=GMT%2b8
    username: dev
    password: Dev@123456